Bug 29557 - TLAN driver broken in kernel-2.2.17-14.i686
Summary: TLAN driver broken in kernel-2.2.17-14.i686
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-26 15:49 UTC by Francis Jungschlager
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 16:09:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Francis Jungschlager 2001-02-26 15:49:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i686)


When booting up a Compaq Prof. Workstation 6000, at initialization of the
TLAN (ethernet) interface, the machine does not stop spitting out the
message

	kernel: TLAN:  Invalid interrupt on eth0.

An 'ifdown eth0' or just pulling the cable out stops these messages, but is
not a real solution.

Reproducible: Always
Steps to Reproduce:
1.Upgrade RedHat 7.0 box with TLAN interface to kernel 2.2.17-14
2.Boot it up
3.And there it is...


Note You need to log in before you can comment on or make changes to this bug.